### Property

# Adw NavigationView:animate-transitions

since: 1.4

#### Declaration

    property animate-transitions: gboolean [ read, write ]

#### Description [src]

Whether to animate page transitions.

Gesture-based transitions are always animated.

Type:`gboolean`

Available since: 1.4

Default value | TRUE
Getter method | `adw_navigation_view_get_animate_transitions()`
Setter method | `adw_navigation_view_set_animate_transitions()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no